/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ol,
ul {
	list-style: none;
}
blockquote,
q {
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,
th,
td {
	font-weight: normal;
	text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
}
html {
	overflow-y: scroll;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a:focus {
	outline: thin dotted;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
audio,
canvas,
video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
}
del {
	color: #333;
}
ins {
	background: #fff9c0;
	text-decoration: none;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
small {
	font-size: smaller;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}

/* Clearing floats */
.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}
.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}

/* -------------------------------------------------------------- */

body {
 background-color: #1e2630;
 background-image: url('gfx/bg.png');
 background-repeat: x-repeat;
 font-family: arial, verdana, helvetica, sans-serif;
 font-size: 14px;
 padding-bottom: 20px;
}

#page {
 width: 950px;
 margin: 0 auto;
 background-color: #fff;
 padding: 25px;
}

#page header hgroup {
 background-color: #000;
}

header {
 position: relative;
}

nav#top ul {
 float: right;
 margin-top: 15px;
}

nav#top ul li {
 display: inline;
 margin-left: 10px;
 margin-right: 15px;
}

nav#top ul li a, nav#top ul li a:visited {
 color: #cacaca;
 font-size: 10px;
 text-decoration: none;
}

nav#top ul li a:hover, nav#top ul li.current-menu-item a {
 color: #fff;
}

nav#top ul li:last-child a {
 border-left: 1px solid #ccc;
 padding-left: 10px;
}

header audio {
 position: absolute;
 right: 5px;
 top: 30px;
 display: block;
 overflow: hidden;
 margin-top: 10px;
}

img.header-image {
 margin-left: 2px;
}

#show-container {
 background-color: #000;
 text-align: center;
 padding-bottom: 18px;
 width: 100%;
}

nav#site {
 margin-top: 25px;
 margin-bottom: 15px;
 height: 32px;
}

nav#site ul {
 padding-top: 15px;
 padding-bottom: 4px;
 width: 628px;
 background-color: #000;
}

nav#site ul li {
 display: inline;
}

nav#site ul li a, nav#site ul li a:visited {
 color: #999;
 font-size: 11px;
 text-decoration: none;
 margin: 0 32px 0 10px;
}

nav#site ul li:last-child a {
 margin-right: 0;
}

nav#site ul li a:hover, nav#site ul li.current-menu-item a, nav#site ul li.current-menu-parent a {
 color: #fff;
}

div#right-bar {
 height: 31px;
 width: 308px;
 float: right;
 border: 1px solid #b4b4b4;
}

body.home div#right-bar, div#right-bar.black {
 background-color: #000;
 border: 0;
 height: 33px;
 width: 310px;
}

body.page-id-20 div#right-bar.black, body.page-id-5 div#right-bar.black, body.page-id-9 div#right-bar.black, body.page-id-7 div#right-bar.black {
 display: none;
}

div.box {
 width: 288px;
 height: 125px;
 border: 1px solid #dcdcdc;
 float: left;
 margin: 0px 12px 12px 0;
 overflow: hidden;
 font-size: 11px;
 padding: 2px 9px;
 color: #787878;
}

div.box.last-in-line {
 margin-right: 0;
}

div.box a, div.box a:visited {
 text-decoration: none;
 color: #787878;
}

div.box a:hover {
 color: #333;
}

div.box img {
 float: right;
 max-width: 90px;
 max-height: 120px;
 border: 0;
 margin: 5px -5px 0 0;
}

div.box span {
 margin: 4px 0;
 display: block;
}

div.box h1 {
 font-size: 18px;
 font-weight: normal;
 display: inline;
}

div.box p {
 line-height: 1.3;
 padding-top: 9px;
}

div.box p img {
 float: none;
 margin: 0;
}

footer {
 height: 32px;
 border: 1px solid #ccc;
 font-size: 9px;
 color: #787878;
 line-height: 32px;
}

footer div#left, footer div#right {
 margin: 0 10px;
}

footer div#left {
 float: left;
}

footer div#right {
 float: right;
 width: 288px;
}

footer div#right img {
 float: right;
 margin-top: 6px;
 margin-left: 20px;
}

footer div#right a:hover img {
 opacity: 0.8;
}

img#reflection {
 display: none;
}

body.home img#reflection {
 margin: 0 auto;
 display: block;
 width: 1001px;
}

#content {
 float: left;
 width: 628px;
 font-size: 14px;
 color: #787878;
 line-height: 1.4;
}

#content p {
 margin-bottom: 18px;
}

#content img {
 /*max-width: 100%;*/
}

#content img.alignleft {
 float: left;
 margin-right: 18px;
 margin-bottom: 60px;
}

body.page-id-30 #content img.alignleft {
 margin: 0;
}

#content img.alignright {
 float: right;
 margin-left: 18px;
}

#content h1 {
 font-size: 32px;
 color: #787878;
 margin-top: 6px;
 margin-bottom: 12px;
 font-weight: normal;
 line-height: 1.1;
}

#content h2 {
 font-size: 18px;
 color: #787878;
 margin-bottom: 10px;
 padding-top: 10px;
 font-weight: normal;
}

#content table.two-columns-e td {
 vertical-align: top;
}

#content table.two-columns-e td:first-child {
 width: 324px;
}

#content table.two-columns-e td:first-child img {
 max-width: 70%;
 max-height: 70%;
}

#content table.two-columns {
 margin-top: -10px;
 margin-bottom: 10px;
}

#content table.two-columns td:first-child + td {
 padding-left: 10px;
}

#content table.two-columns td:first-child {
 width: 156px;
}

#content a img, #content a:visited img {
 border: 0;
}

#content img.full {
 max-width: 950px;
}

#content table.full {
 width: 950px;
}

#content table.full td {
 width: 305px;
 padding: 0 5px;
 vertical-align: top;
}

#content table.full td img {
 max-width: 80%;
 max-height: 80%;
 width: auto;
 height: auto;
}

#content table.full td:first-child + td + td {
 font-size: 10px;
 color: #787878;
 line-height: 1.3;
}

#content article.post {
 position: relative;
 margin-bottom: 60px;
}

#content img.wp-post-image {
 position: absolute;
 left: 650px;
 top: 10px;
 max-width: 200px;
 max-height: 150px;
 height: auto;
 width: auto;
}

#content input[type=text] {
 border: 1px solid #787878;
 padding: 4px;
 margin: 0;
 background: #ededed;
}

#content form.widget_wysija p {
 margin-bottom: 10px;
}

#content form.widget_wysija input.wysija-submit {
 margin: 0;
}

#sidebar {
 float: right;
 width: 310px;
}

#sidebar nav#sub ul li {
 display: none;
 font-size: 11px;
}

#sidebar nav#sub ul li a, #sidebar nav#sub ul li a:visited {
 color: #787878;
 padding-bottom: 7px;
 margin-bottom: 7px;
 border-bottom: 1px solid #b4b4b4;
 display: block;
 text-decoration: none;
}

#sidebar nav#sub ul li a:hover, #sidebar nav#sub ul ul li.current-menu-item  a {
 color: #000;
}

#sidebar nav#sub ul li:last-child a, #sidebar nav#sub ul li:last-child a:visited {
 border: 0;
}

#sidebar nav#sub ul > li.current-menu-parent, #sidebar nav#sub ul > li.current-menu-parent ul > li {
 display: block;
}

#sidebar nav#sub ul.menu > li.current-menu-parent > a {
 display: none;
}

#sidebar #subpages {
 font-size: 10px;
 color: #787878;
 line-height: 1.3;
 margin-top: 18px;
}

#sidebar #subpages img {
 max-width: 100%;
}

#sidebar #subpages img.alignleft {
 float: left;
}

#sidebar #subpages a img, #sidebar #subpages a:visited img {
 border: 0;
}

#content a, #content a:visited, #sidebar a, #sidebar a:visited {
 color: #555;
 text-decoration: underline;
}

#content a:hover, #sidebar a:hover {
 text-decoration: none;
}

hr {
 marign: 0;
}

.clear {
 clear: both;
}
